#gdpr{
    background-color:#03244d;
    bottom:0;
    color:#fff;
    opacity:0.97;
    position:fixed;
    text-align:center;
    width:100%;
    z-index:1050;
}
#gdpr div{
    display:inline-block;
    margin:5px auto;
    max-width:900px;
    padding:15px;
    padding-bottom: 0;
}
#gdpr p{
    line-height:1.5;
    margin-bottom: 0;
    padding:5px 0;
}
#gdpr a{
    color:#fff;
    font-weight:bold;
    text-decoration-style: dashed;
}
#gdpr button{
    border:0;
    margin-left: 5px;
    margin-top: 8px;
    padding: 5px 8px;
}
#gdpr button.close{
    background-color: #a04222;
    color:#fff;
    float:right;
    margin-bottom: 0;
    margin-left: 20px;
    opacity:.8;
    padding: 9px 12px;
}
#gdpr button.close:hover{
    opacity: 1;
}
